﻿.appWHC {
    width: 850px;
    margin-right: auto;
    margin-left: auto;
}

.appWHCW {
    width: 950px;
    margin-right: auto;
    margin-left: auto;
}

th, td 
{
    padding: 3px;
    vertical-align: top;
}

table#tblPartI, table#tblPartI td, table#tblPartII, table#tblPartII td, table#tblPartIII, table#tblPartIII td, table#tblPartIV, table#tblPartIV td, table#tblPartV, table#tblPartV td, table#tblKey, table#tblKey td, table#tblAmbulatory, table#tblAmbulatory td, table#tblPD, table#tblPD td, table#tblPC, table#tblPC td, table#tblHT, table#tblHT td
{
    border: 1px solid #ccc;
    border-collapse: collapse;
}

table#tblPartI th, table#tblPartII th, table#tblPartIII th , table#tblPartIV th, table#tblPartV th, table#tblAmbulatory th, table#tblPD th, table#tblPC th, table#tblHT th
{
    background-color: #00274c !important;
    color: white;
    text-align: center;
}

.requiredfieldstyle
{
    color: red;
}